@charset "utf-8";
/* CSS Document */

.search_div {
	position: absolute;
	left: 910px;
	top: 163px;
}
.benner_possition {
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: -2;
}
.footer_possition {
	position:relative;
}
.content_text {
	font-family: "Hacen Liner Print-out Light";
	font-size: 18px;
	color: #337188;
	text-decoration: none;
}
.content_text_red {
	font-family: "Hacen Liner Print-out Light";
	font-size: 14px;
	color: #A61518;
	text-decoration: none;
	font-weight: bold;
}
.content_text_small {
	font-family: "Hacen Liner Print-out Light";
	font-size: 14px;
	color: #4D596C;
	text-decoration: none;
}
.content_title {
	font-family: "Hacen Liner Print-out Light";
	font-size: 24px;
	font-weight: bold;
	color: #333;
}
.content_title_blue {
	font-family: "Hacen Liner Print-out Light";
	font-size: 24px;
	font-weight: bold;
	color: #405F82;
	text-decoration: none;
}
.content_title_small {
	font-family: "Hacen Liner Print-out Light";
	font-size: 20px;
	font-weight: bold;
	color: #535353;
}


.benner_space {
	height: 400px;
}

.main_content_possition {
	position: relative;
	left: -410px;
	top: 240px;
}

/* CSS Document */

.pic_div {
	position: absolute;
	left: 200px;
	top: 42px;
	z-index: 2;
}
.menu_possition {
	position: absolute;
	left: 147px;
	top: 205px;
}
.pic {
	border: 2px solid #e1e1e1;
	border-radius:135px;
	box-shadow:0px 2px 10px #000000;
}

.nav_top_blue {
	background-image: url(../images/site1-Recovered-Recovered_35.png);
	background-repeat: no-repeat;
	background-position: left;
	font-family: "Hacen Liner Print-out Light";
	font-size: 16px;
	color: #F9F9F9;
	text-align: left;
	font-weight: normal;
	padding-right: 14px;
}
.nav_possition {
	position: absolute;
	left: 200px;
	top: 282px;
}
.nav_top_red {
	background-image: url(../images/site1-Recovered-Recovered_44.png);
	background-repeat: no-repeat;
	background-position: left;
	font-family: "Hacen Liner Print-out Light";
	font-size: 16px;
	text-align: left;
	color: #F9F9F9;
	padding-right: 14px;
}
.benner_name {
	font-family: "Hacen Liner XL";
	font-size: 32px;
	font-weight: bold;
	color: #FCFCFC;
	text-align: left;
}
.benner_infos {
	font-family: "Hacen Liner Print-out Light";
	font-size: 20px;
	font-weight: normal;
	color: #FCFCFC;
	text-align: right;
}

.nav_top_gray {
	background-image: url(../images/site1-Recovered-Recovered_51.png);
	background-repeat: no-repeat;
	background-position: left;
	font-family: "Hacen Liner Print-out Light";
	font-size: 16px;
	color: #F9F9F9;
	text-align: left;
	padding-right: 14px;
}


.nav_border_blue {
	background-color: #FFF;
	border: 1px solid #20A4DB;
	border-radius: 0px 0px 10px 10px;
	font-family: "Hacen Liner Print-out Light";
	font-size: 12px;
	color: #333;
	text-align: right;
	text-decoration: none;
	padding:5px;
}
a.nav_border_blue:hover {
	background-color: #FFF;
	text-decoration:none;
	border: 1px solid #20A4DB;
	border-radius: 0px 0px 10px 10px;
	font-family: "Hacen Liner Print-out Light";
	font-size: 12px;
	color: #000;
	text-align: right;
	text-decoration: none;
}
.nav_border_gray {
	background-color: #FFF;
	border: 1px solid #636363;
	border-radius:0px 0px 10px 10px;
	font-family: "Hacen Liner Print-out Light";
	text-decoration:none;
	font-size: 12px;
	text-align: right;
	padding:5px;
}

.nav_border_red {
	background-color: #FFF;
	text-decoration:none;
	border: 1px solid #B42025;
	border-radius:0px 0px 10px 10px;
	font-family: "Hacen Liner Print-out Light";
	text-decoration:none;
	font-size: 12px;
	text-align: right;
	padding:5px;
}

a.nav_text {
	background-color: #FFF;
	text-decoration:none;
	font-family: "Hacen Liner Print-out Light";
	font-size: 14px;
	color: #000;
	text-align: right;
	text-decoration: none;
}

.nav_date {
	text-decoration:none;
	font-family: "Hacen Liner Print-out Light";
	font-size: 9px;
	color: #555;
	text-align: left;
	text-decoration: none;
}

a.nav_text:hover {
	background-color: #FFF;
	text-decoration:none;
	font-family: "Hacen Liner Print-out Light";
	font-size: 14px;
	color: #555;
	text-align: right;
	text-decoration: none;
}


.nav_btn_broder {
	height: 7px;
	border-bottom-width: 1px;
	border-bottom-color: #20A4DB;
	background-color: #FFF;
	border-bottom-style: solid;
}
.nav_btn_red_broder {
	height: 7px;
	border-bottom-width: 1px;
	border-bottom-color: #B42025;
	background-color: #FFF;
	border-bottom-style: solid;
}
.nav_btn_gray_broder {
	height: 7px;
	border-bottom-width: 1px;
	border-bottom-color: #636363;
	background-color: #FFF;
	border-bottom-style: solid;
	font-size: 7px;
}
.nav_corners {
	font-size: 7px;
}


.nav_main_table {
	margin-top: 15px;
	margin-bottom: 15px;
}
.main_content {
	font-family: "Hacen Liner Print-out Light";
	font-size: 17px;
	color: #0D0D0D;
	text-align: right;
	font-weight: 100;
	padding: 7px;
}







.main_menu_table {
	background-image: url(../images/Untitled-1_05.jpg);
	background-repeat: repeat;
	margin-right: 25px;
	margin-left: 25px;
	font-size: 22px;
	text-align: right;
	font-family: "Hacen Liner Print-out Light";
	font-weight: normal;
	color: #09150A;
	padding-right: 9px;
	padding-left: 9px;
	vertical-align: middle;
}
.right_colomn {
	border-left-width: 1px;
	border-left-color: #a6c1a9;
}
.left_colomn {
	border-right-color: #a6c1a9;
	border-right-width: 1px;
}
.footer_table_mid {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #b4b5b4;
	border-left-color: #b4b5b4;
	border-right-style: solid;
	border-left-style: solid;
}
.footer_table {
	background-color: #c7c7c7;
	border-top-width: 2px;
	border-top-color: #09150a;
	margin-top: 15px;
	margin-bottom: 15px;
	vertical-align: middle;
}
.footer {
	background-color: #C7C7C7;
}
.footer_logo {
	font-size: 12px;
	color: #474c48;
	font-family: Verdana, Geneva, sans-serif;
}
.footer_right_text {
	text-align: right;
	padding-right: 8px;
	font-family: "Hacen Liner Print-out Light";
	font-size: 12px;
	font-weight: lighter;
	color: #474c48;
	text-decoration: none;
}

.footer_right_text:hover {
	text-align: right;
	padding-right: 8px;
	font-family: "Hacen Liner Print-out Light";
	font-size: 12px;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
}





.content_table {
	background-image: url(../images/Untitled-1_05.jpg);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 25px;
	border: 1px solid #94ce9a;
	box-shadow: 0px 1px 5px #b3b3b3;
	width: 690px;
	font-family: "Hacen Liner Print-out Light";
	font-size: 17px;
	color: #0D0D0D;
	text-align: left;
	font-weight: 100;
	padding: 7px;
	position: relative;
	top: 12px;
	left: 390px;
	min-height: 470px;
}
.up_benner {
	background-color: #09150A;
}
.content_rgn {
	width: 1067px;
}
.login_td {
	background-image: url(../images/site1_277_26.png);
	background-repeat: no-repeat;
	text-align: center;
	background-position: 0px;
	padding: 19px;
	color: #eeeeee;
	font-family: "Hacen Liner Print-out Light";
	font-size: 16px;
	text-decoration: none;
}
.main_menu_containter {

}



.down_footer {
	background-color: #09150A;
}






.main_bg_pattern {
	background-image: url(../images/Untitled-1_07.jpg);
	background-repeat: repeat;
}



/* main menu style */

.art-header:after, #art-header-bg:after, .art-layout-cell:after, .art-layout-wrapper:after, .art-footer:after, .art-nav:after, #art-hmenu-bg:after, .art-sheet:after,
.cleared, .clearfix:after {
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}

.art-nav
{
   background: #161D17;
   -webkit-border-radius:5px;
   -moz-border-radius:5px;
   border-radius:5px;
   -webkit-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.15);
   -moz-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.15);
   box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.15);
   margin:0 auto;
   position: relative;
   z-index: 499;
   text-align: left;
   
}

ul.art-hmenu, ul.art-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.art-hmenu li
{
   position: relative;
   z-index: 5;
   display: block;
   float: left;
   background: none;
   margin: 0;
   padding: 0;
   border: 0;
}

ul.art-hmenu 
{
   display: inline-block;
   vertical-align: bottom;
   padding-left: 5px;
   padding-right: 5px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

ul.art-hmenu>li>a
{
   padding:0 10px;
   margin:0 auto;
   position: relative;
   display: block;
   height: 34px;
   cursor: pointer;
   text-decoration: none;
   color: #849F86;
   line-height: 34px;
   text-align: center;
}

.art-hmenu a, 
.art-hmenu a:link, 
.art-hmenu a:visited, 
.art-hmenu a.active, 
.art-hmenu a:hover
{
   font-size: 18px;
   font-family: "Hacen Liner Print-out Light";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   
   text-align: left;
}

ul.art-hmenu>li>a.active
{
   padding:0 26px;
   margin:0 auto;
   color: #849F86;
   text-decoration: none;
}

ul.art-hmenu>li>a:visited, 
ul.art-hmenu>li>a:hover, 
ul.art-hmenu>li:hover>a {
   text-decoration: none;
}

ul.art-hmenu>li>a:hover, .desktop ul.art-hmenu>li:hover>a
{
   background: #A0DB61;
   background: rgba(160, 219, 97, 0.6);
   padding:0 10px;
   margin:0 auto;
}
ul.art-hmenu>li>a:hover, 
.desktop ul.art-hmenu>li:hover>a {
   color: #EEF2EE;
   text-decoration: none;
}

ul.art-hmenu li li a
{
   background: #B9E58B;
   background: transparent;
   padding:0 28px;
   margin:0 auto;
}
ul.art-hmenu li li 
{
   float: none;
   width: auto;
   margin-top: 2px;
   margin-bottom: 2px;
}
